
.footer-part1{
	background-color: #3e3d3e;
	padding-top: 50px;
	padding-bottom: 50px;
}

@media(min-width: 992px){
	.footer-center-box-inner{
		width: 630px;
	}
}
.footer-center-box-inner{
	margin: 0 auto;
}

.footer-center-box{
	padding-top: 100px;
	padding-bottom: 60px;
}

.footer-part2{
	background-color: #363636;
	color: #d7d7d7;
	font-size: 13px;
}

.footer-part2 .custom-container{
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer-part2 a{
	background-color: #363636;
	color: #d7d7d7;
	font-size: 13px;
	text-decoration: underline;
}

.footer-logo a, .footer-logo a img{
	width: 100%;
}

.social-box{
	float: right;
}

@media(min-width: 992px){
	.footer-logo{
		width: 20%;
		display: inline-block;
		vertical-align: top;
	}
	.footer-links-box{
		width: 21%;
		display: inline-block;
		vertical-align: top;
	}
	.footer-social{
		width: 8%;
		display: inline-block;
		vertical-align: top;
	}
	.footer-logo a img{
		margin-top: -90px;
	}
}

@media(min-width: 768px) and (max-width: 991px){
	.footer-logo{
		margin-bottom: 20px;
	}
	.footer-logo a img{
		margin-top: -90px;
	}
	.footer-links-box{
		width: 32%;
		display: inline-block;
		vertical-align: top;
	}
	.footer-social{
		margin-top: 20px;
	}
}

@media(max-width: 767px) {
	.footer-logo a img{
		margin-top: -90px;
	}
	.copy-right-left , .copy-right-right{
		font-size: 8px;
		line-height: 1.5;
	}
	.copy-right-left a , .copy-right-right a{
		font-size: 8px;
	}
	.view-benefits-btn{
		margin-bottom: 20px;
	}
}
.footer-links-box a{
	text-decoration: none;
	color: #ffffff;
}

.footer-links-box h5{
	font-size: 13px;
	color: #ffffff;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	line-height: 2.5;
}

.footer-links-box ul{
	padding-left: 0;
}

.footer-links-box ul li{
	list-style-type: none;
	line-height: 17px;
}

.footer-links-box ul li a, .footer-links-box p{
	color: #d7d7d7;
	font-size: 12px;
	text-decoration: none;
}

.font-instagram{
	margin-left: 7px;
}

.social-box .social-container a i{
	font-size: 28px;
	color: #ffffff;
}

@media(min-width: 768px){
	.copy-right-left{
		float: left;
	}
	.copy-right-right{
		float: right;
	}
}

.view-benefits-btn{
	background-color: #656465;
	border: none;
	padding: 7px 17px;
	color: #ffffff;
	border-radius: 30px;
	font-size: 13px;
	font-weight: 500;
}

.view-benefits-btn:hover{
	text-decoration: none;
	background-color: #646264;
	color: #ffffff;
}

.view-benefits-btn:focus{
	outline: none;
}

#footer a, .footer-logo img {
	display: inline-block;
}

.footer-links-box a, .social-container a {
	display: inline-block !important;
}

.footer-links-box {
	line-height: 1.5 !important;
}

.footer-links-box ul, .footer-links-box ul > li {
	padding: 0px;
	margin: 0px;
}
.w-28 {
	width: 28%;
}

@media (max-width: 767px) {
	.w-28 {
		width: 100%;
	}

	.footer-links-box h5 {
		font-size: 11px;
	}

	.w-28 a {
		font-size: 11px;
	}
}